/* 
    Document   : dokumenty
    Created on : 2010-08-23, 14:47:47
    Author     : Mirek Sabiniewicz, Tomasz Glowinski
    Description:

        Style dla listy dokumentow i widoku dokumentu
*/

table.dokumenty,
table.srch_adv_form
{
    width: 100%;
    text-align: left;
    padding: 10px 0px 0px 0px;
}

table.dokumenty th
{
    width: 25%;
    text-align: left;
}

table.dokumenty th,
table.dokumenty td
{
    padding: 6px 0px 6px 0px;
    border-bottom: 1px solid #ffffff;
}

table.table_common th.date,
table.table_common td.date {
    text-align: center;
}
/* szukajka zaawansowana dokumentow - iespecyfic => sprawdź*/
td.nr_srch input[type="text"]
{
    width: 30px;
    margin: 0px 5px 0px 0px;
}

td.nr_srch_long input[type="text"]
{
    width: 50px;
    margin: 0px 0px 0px 0px;
}

#standalonesearcher_input
{ float: left }

#standalonesearcher_input input[type="text"]#search_query
{
    background: none repeat scroll 0 0 white;
    border: 1px solid silver !important;
    float: left;
    height: 16px;
    padding: 1px;
    width: 272px;
}

#standalonesearcher_input span
{
    float: left;
    font-weight: bold;
}

.file_title a {padding: 0px 0px 10px 26px;}
.history_panel {padding: 9px 23px 9px 26px;
  margin: 11px 0px 0px 0px;
  font-size: 100%;
  line-height: 18px;}
/* koniec dokumentów */